<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAABcElE
        QVQ4T6WSv8/BUBSG/QUWsdVmNPEndGavgQmDiYFJrLaOBkN3I5uE+BESYmOzSpjZvV/e09Ne1U/yJd+z
        uO+pPr33nJvAP/lV8Hw+0W63kc/nkcvl4DgODoeDPo0SE5RKJXlxv99rBbher6jVakin01oxRASZTAaz
        2UxTnNfrhUQi+s0wdbtdeJ6nyed8PmMwGGjyoeR9J6EglUrpyrDb7VCtVjUZeJygJyJYLpfo9XpSeIc7
        aDabmgzsCRtLROC6LiaTiRTm87k8rNfrKBaLyGazIqlUKpHjcDpEBMPhEOPxWAr3+x2bzQbH4xGj0Uim
        cjqdsN1u5TeAkyIiuFwu8oVPKGk0GpoMHHGr1ZJ12MRkMqkrw3q9Rrlc1mQoFAp4PB6yDgWr1Qq2bWvy
        ud1uWCwWmnx4T9ibgFBA+v1+TPIO74llWZp8IgLCnfA47AkbO51OZcS8J51OR/9liAkC2FhOhyPmPfnG
        V8HfAH4AREeAXwiFOFsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAYtJREFUOE+Nk7uqwkAQhtOoWFlpZRMvnV1iLaiQUrBTEBs7G4UUKUQCAbXxESwE
        HyKNFtqI2IiFjXhBEEFfwOt/2M0aE87JMR/8MDM7MzvMsly73UY6nYYkSY4i55vNBn/BZTIZZjrT6XTg
        9Xqx3W5Z5ANHbvhGrVZDvV4Hx3HY7XYsauCqwev1wnK5xGAwgKqqLGpgNjifz8jlciiVSjYVi0VUq1Wa
        M51O0e12cbvdqE+wTXC9XvF4PGy63+9mwXw+R6FQgMfjQblcpjGzwel0QjKZRDabtYm8QD6fpznD4ZDu
        gdBqtSDLsrsdENbrNWKxGCqVCvr9PkKhEJ7P56fB8XhENBqFKIqm4vE4DocD9vs9AoEAzSO8pyB8nYA8
        m7XY7/czy8A2QSQSgSAISCQSUBQFl8sFwWCQnhPIzb1ej3kG/06gaRpWqxW1fT4fxuMxXZ4VxwkajQZ0
        XQfP8wiHwzRnNpvRpla+7sDKZDL53cDNZ3qzWCzQbDaZZ+DqO7+VSqUwGo1YKQH4AX7iI5L0jc0hAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="btnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAACEElE
        QVQ4T21Tu2pqQRT1N+z9AwurNApGEhF8NWLjI5rGQqztLHwVihpT2Gh8RYskrSDEwkILwUJU7ERIkWCj
        Jti4krXvvYcjNws2Z87stdbMntmjwQ+GwyEqlQoajQa63S4eHh5Qq9UkqtUq6vW65B4fH9HpdChRoKHY
        aDTi7u4O8XgcWq0WhUIB6XQaqVQKmUwGxWIR9/f30Ol0uLy8RCwW+yv/MeDKFBD7/R42m03Gang8Hni9
        XkQiEXx9fck4Go1KTsNtciVis9nAZDLJWI2LiwsYDAaEw2G8vb3JnMvlQrvd/mPA7RLr9RpXV1cyVoPl
        5fN5+P1+4RAsi+dzZrDb7aDX66VOi8WifLkagzlyCO6a2jODf/j4+MB2uz0LzqlBjWLAkyYWiwXm8zmW
        y+WvwRw5BDWKAet5fn6G2WzG7e0tbm5uEAqFJILBoNTu8/nkEMl5eXkRjWLAO04kEhiPx+J+OBxwPB7x
        +fkp/2qMRiPhUnNmkEwmMRgMMJvNYLVa4Xa7cX19jVwuJ8LT6STfXq8n3F8NXl9fsVqtZMtsFAbLsdvt
        0h/T6VQ4/xmUy2WZ7Pf7cuKtVgtPT09K8HzYNMyRQy41YsBWZkNks1lMJhO8v78LgdekDs4xRw651FAr
        j4m1OhwOBAIBlEol6TyuoA7OMUeO0+kUDbXKc+aTbTabsi26/xbMkUMuNQDwDax5/H0j1seEAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="btnCanel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAABLElE
        QVQ4T6WSPaqDQBSFtdHKIhDcggFFiOktUwjZQjrBdWhhKRgkjdhlAxYGG+2ygHSpUqYQCxHr85hx8uQx
        +SPva+49Z+DMvcMI+CcfBaRpyjqelwH7/R7z+RyWZTGH52FA0zRQFAVBEFCt6zqtj+ACttstNE1jasQ0
        Tdbx/AZcr1cIgoCiKJgzQXzDMJAkCXMmaEAYhlgsFtR4xW63gyzLTI0Il8uF3vApfd9DkiSm2ASn0wmi
        KOJ8PlPzHVmWwfd92v+5er1eY7VaMTVBJiQr2rZNJyDMZjNaudlvtxtUVYXnecwBlsslrV3X0bM8z+G6
        Ltq25QPulGVJdz0cDtxHIpNsNhtUVfU84E4URXAch6kJstbxeHwf8Iw4jlHX9fcB5DGHYfg+YAT4AV7k
        lF2p7BobAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnDel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAABiElE
        QVQ4T6WTv8tBURjH75/gn2Dwa7MQSl1iMd6UophMZmUw3JSyWsVCpG75VRZZCKVYTAaMrOavnsfxct2r
        3rf3U6fnnOc8fc5zT+dK+CemgkwmA6vVCqfTycNmsyGZTIpdPaYCh8MhZi9IZAYLzucz7HY7otEoIpEI
        JElCKBSC1+vlQXPKhcNhxGIxrj0cDi/Bk3Q6jdPpJFZGrtcrFEURqwc6gaqqmM1m2O/3WCwW2O12WK/X
        2Gw22G63WK1WKBaLovqBTtBqtdBoNDCdTlGtVtHr9dBsNlGr1TAcDtHpdFCv10X1A51guVzyCdRBqVRC
        v99Hu91GpVLhLsrlMnf4jk5wuVyQSCQ45vN5DAYDPrVQKOB4PCKbzRruSCcgPB4Px1QqhdFohG63i1wu
        h9vthkAgwHvvGAQul4tjPB7HeDzme6CuCLfbzfGdrwKfz/cjkGWZc78SPF+c3+/HZDKBpmkIBoOcM3uN
        XwVm0D/xiUEwn89hsVj4U0hGg+aUo/fxiUHwN4A7kndgNyWVmY0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnResetPW.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAABU0lE
        QVQ4T42TMc6CQBCF1+gVDImBGAtLKiWcxoRgp1CAFiZqIx7C68AJbLC0MZYaOykw7/93nEVQTPySCfNm
        2Le7ZBCoIYoimKaJVquFZrNJ+Wazod5sNqOnomKwXC4hhMBkMkGaplwFDocDptMp9WTsdjvulAyGwyF0
        XWdVT7vdLkwUlC0WCxiGQYVvPB4PXC4XVi/IoOyoSJKk2C2OY65+IlarFYIgYPmicsyaDRSi3+/jeDyy
        fNFoNDir5or9fq++yae7rNXFO1z/bqB41wqq93o9nE4nLj1RC263G0Wdwfl8RrfbhZjP5zRAZdSCMAwp
        6gzW6zVNpcjz/KOpFrxHGalprRTj8RiDwYAavyCn1nVdygtbOcaWZbH6jm3b6HQ6rEoGEsdx6GjybyyP
        7fV6xXa7pd5oNOLqk+rF/smyDL7vQ9O04u4y9zwP9/ud31IAf7ZvEoKjZ6WpAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA7BAAAOwQG4kWvtAAAA+ElE
        QVQ4T6WSW4qEMBBFXZkiuiZFdHN+iAj6L4L4IyK4AN9Wc+/YOq106J45ELAqlVOVoCb/5EUwTZPYti2a
        ph3LsiwZx3GvuHMIkiThAcdxpO975oZhENd1mY/jmLkrFKAziuq6ZvJK0zTch/AKBRgbnVV4niemae7R
        CQWwq+4J5nlm3ZVD8AlKAd5BxbIs7wW4G+6owvd9MQxjj04owOvC3rYtk1e6ruP+tm175uSYKYoiFqET
        xgXrukoQBMxjVVXF/G9eLoUfCGM+D2Dpus7OZVkyLopir/7h/ioK8jy/Sb4SgKckyzLGXwtAmqYShiG/
        /yQ4EXkAbSKNoMqIO9sAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1
        MAAA6mAAADqYAAAXcJy6UTwAAAAEZ0FNQQAAsY8L/GEFAAAACXBIWXMAAA68AAAOvAGVvHJJAAAAm0lE
        QVQ4T62SoQ7EIAyGeQMcDgwaXh6PJ2jeAAmGBQVJd3drdlnGJsY+1b+Bvy2UwCTvGcQYYVkWVNd47zHa
        2A1KKUDIfUPGGJBSoto43GitXZpYa0EIgerP6XSt9WTinAPGGKojw3I5590khACU0l88Ytzvh5QScM5B
        a42ZMbcG35mVUpgZ8/4IU4/Ye3/+jdOLNL3KT5k0AFgBmAq7Y1xq1ckAAAAASUVORK5CYII=
</value>
  </data>
</root>